* {
    margin: 0;
    padding: 0;
    text-decoration: none;
}
body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
    background: #FAFAFA;
    width: 100%;
    min-width: 100vh;
    height: 100%;
}

section {
    background-image: radial-gradient(darkred, rgb(102, 1, 1), black);
    display: flex;
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100;
    margin: auto;
    margin-top: 0;
}

.cut {background: radial-gradient(darkred, rgb(102, 1, 1), black);
    height: 10px;
    margin: 0;}

#over { 
    display: flex;
    height: 127px;
    width: 100%;
    overflow: hidden;
}

#back {
    margin: auto;
    height: 125px;
    width: 125px;
    justify-content: center;
    background: linear-gradient(black, rgb(119, 0, 0), red, black);
    transition-duration: 2000ms;
}

/* #back:hover {
    transform: translateY(-500px);
} */

#devgram {
    position: absolute;
    margin: 0 228px;
    width: 125px;
    height: 125px;
}

#home {
    margin-top: 10px;
    display: flex;
    width: 100%;
}

.title0 { 
    margin: 0 auto;
    background-color: darkred;
    opacity: 80%;
    border: 3pt outset #bFbFbd;
    font-family: 'Lobster Two', cursive;
    font-size: 15pt;
    color: #fafafa;
}
.title0:hover {
opacity: 100%;
}

.title { 
    text-align: center;
    font-family: 'Lobster Two', cursive;
    font-size: 25pt;
    margin-top: 2%;
}
.char {
    display: flex;
}

#char {margin: 0 auto;
    height: 80px;
    border-radius: 50%;}


.text {
    text-indent: 50px;
    font-family: 'Zilla Slab', serif;
    font-size: 14pt;
    background: #fafafa;
    margin: 0 40px 0 40px;
    text-align: justify;
    text-justify: inter-word;

}

.login_container {
    background: #FFFFFF;
    height: 100%;
    width: 580px;
    margin: 0 auto;
    /* border: 1pt solid #dbdbdb; */
}
#icon {
    background-color: #FAFAFA;
    font-size: 50pt;
    text-align: center;
    padding: 10px;
    font-family: 'Lobster Two', cursive;
    margin: 0 auto;}



.alt_login {
    margin: 0 auto;
    width: 268px;
    height: 68px;
    margin-top: 10px;
}

.githubbutton {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    color: #262626;
    gap: 5px;
    width: 150px;
    padding: 12px;
}

#github {
    width: 20px;
    height: 20px;
}

.relative {
    margin: 0 auto;
    width: 100%;
    height: 50px;
    bottom: 0;
}

footer {
    color: #8e8e8e;
    bottom: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
} 

.footer a {
    color: #8e8e8e;
    padding: 0 10px 0 0;
}

#lang {
    color: #8e8e8e;
    border: none;
    width: 85px;
}

.last {
    display: flex;
    gap: 10px;
}

.hidden {display: none;}


@media (max-width: 780px){
    .container {
        display: none;
    }
    .img_container { 
        display: none;
    }   
    footer {
        display: none;
    }
    .hidden {
        width: 100%;
        display: flex;
        background: radial-gradient(darkred, rgb(102, 1, 1), black);
        flex-direction: column;
        height: 100%;
        align-items: center;
        overflow: scroll;
        -webkit-overflow-scrolling: touch;
    }
    .mobile1 {display: flex;
        background: #FAFAFA;
        width: 100%;
        height: 30px;  
        line-height: 30px;  
    }
    #ptbr { color: #262626;
        margin: 0 auto;
    }
    
    .mobile2 {
        display:flex;
        background: #fafafa;
        width: 100%;
        justify-content: center;
        margin: 0;
        padding: 5px;
    }
    
    .mobile3 {
        background: #fafafa;
        width: 70%;
        margin-top: 2%;
        text-align: center;
        padding: 10px;
        font-size: 16px;
        font-weight: 100;
    }
    
    
    .title1 { 
        background: #fafafa;
        text-align: center;
        width: 100%;
        font-family: 'Lobster Two', cursive;
        font-size: 25pt;
        margin-top: 5%;
        margin-bottom: 5%;
        padding: 3px;
    }
    .text1 {
        padding: 6px;
        border: none;
        text-indent: 50px;
        font-family: 'Zilla Slab', serif;
        font-size: 12pt;
        background: #fafafa;
        text-align: justify;
        text-justify: inter-word;
    }
    .mobile4 {
        position: relative;
        margin-top: 20px;
        bottom: 0;
        text-align: center;
        color: #FAFAFA;
    }
  

    .from {font-size: 10px;}

    #github2 {
        background: radial-gradient(white, darkred);
        border-radius: 50%;
        height: 50px;
        width: 50px;}
}

